@media screen and (max-width: 1368px) {
/* Adams Boilerplate */
input, textarea, button, select, span, div, li, ul, a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.site-width {
	width: 100%;
	overflow: hidden;
}
.min-width {
	min-width:100%;
}
#menu .site-width {
	overflow: visible;
}
.frame {
	margin:20px -5px;
}
}
@media screen and (max-width: 768px) {
.full, .half, .third, .two-thirds, .quarter, .three-quarters, .fifth, .two-fifths, .three-fifths, .four-fifths, .sixth, .five-sixths, .seventh, .two-sevenths, .three-sevenths, .four-sevenths, .five-sevenths, .six-sevenths {
	width: 100%;
	float: none;
	clear: both;
}
.mobile-only {
	display: inline;
}
.desktop-only {
	display: none;
}
#header-icons {
	padding:5px;
}
/* Menu */
#menu {
	display:none;
}
#menu ul {
	height:auto;
}
#menu ul li, #menu ul ul, #menu #menu-item-472 ul {
	display:block;
	position:relative;
	width:100%;
	top: 0;
	left:0;
	float:none;
    box-shadow:none;
}
#menu ul ul, #menu #menu-item-472 ul {
	display:none;	
}
#menu ul ul li {
	width:100%;
}
#menu ul ul ul, #menu ul ul li:hover > ul {
	display:none;
}
#menu a, #menu ul a, #menu ul ul a  {
	border-top:1px solid #FFF;
	text-align:center;
}
.widget_product_categories .product-categories {
	display:none;
}
#main p#breadcrumbs {
	display:none;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	display:block!important;
}
#main ul.tabs li {
	line-height:100%;
	margin:0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding:0;
}
#main ul.tabs li {
	border:1px solid #CCC;
}
#main ul.tabs li a {
	padding:10px 0;
	display:block;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after {
	display:none;
}
.page-id-164 #main h2 {
	text-align:left;
}
}
@media screen and (min-width: 1440px) {
#menu a  {
	padding: 0 45px;
}
}
@media screen and (max-width: 1240px) {
#menu a  {
	padding: 0 22.5px;
}
#slideshow, .slide-background {
	height:275px;
}
#slideshow .slideshow-text {
	top:15%;
}
.call-to-action {
	height:220px;
}
}
@media screen and (max-width: 1024px) {
#menu a  {
	padding: 0 10px;
	font-size:1.125em;
}
}
@media screen and (max-width: 768px) {
.column {
	padding:5px;
}
.alignleft,.alignright,.aligncenter,.alignnone,.alignleft img,.alignright img,.aligncenter img,.alignnone img {
	max-width:50%!important;
}
#logo {
	width:50%;
	height:auto;
	margin:0 auto;
}
#logo img {
	width:100%;
}
#header {
	border-bottom:5px solid #3EAB35;
}
#header .column {
	padding:0;
}
#header .align-right {
	text-align:center;
}
.phone {
	margin:0;
}
.email {
	margin:5px 0 10px 0;
}
#slideshow .column {
	text-align:center;
}
#slideshow .slideshow-text {
	width:66.666%;
	top:32.5%;
}
#main {
	padding:10px 5px;
}
#call-to-action .quarter {
	width:50%;
	clear:none;
	float:left;
}
#shop-info {
	text-align:center;
}
#shop-info a.social i {
	display:inline-block;
	float:none;
	position:relative;
	top:0;
}
#shop-info a.social span {
	padding:0 0 5px 10px;
	display:inline-block;
}
.payments {
	text-align:center;
}
#copyright, #copyright .align-right {
	text-align:center;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-left:0!important;
	margin-right:0!important;
}
}
@media screen and (max-width: 640px) {
#slideshow .slideshow-text {
	top:15%;
	width:75%;
}
}
@media screen and (max-width: 440px) {
#call-to-action .column .quarter {
	width:100%;
}
#slideshow, .slide-background, .tax-product_cat #slideshow,.tax-product_cat .slide-background {
	height:200px;
}
#slideshow h2 {
	font-size:2.25em;
}
.phone {
	font-size:1.5em;
}
.email {
	font-size:1em;
}
}